Status: CLOSED Start date: 2023-05-23
Priority: Normal Due date:

Assignee: CDTS_TestO OO % Done: 0%
Category: CD-FW Estimated time: 0.00 hour
Target version:

Need_Info: TEST Found Version: 000000000 003.02.0080.c10100
Resolution: - Degrated: -

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description
History

#1 - 2023-05-2310:59 - CDTS_Test O O O

ftp://cdiot@192.168.87.46/Pre_figure/Test Log/Bug 118171

2025-07-04 172


ftp://cdiot@192.168.87.46/Pre_figure/Test_Log/Bug_118171

#2-2023-05-2311:44-CDFW O OO

- Status changed from New to NEED_INFO

- Assignee changed fromCDFW O 0 O to CDTS_Test 0 0 O
- Need_lInfo changed from -- to TEST
#3 - 2023-05-23 16:54 - CDTS_Test 0 O O
#4 - 2023-05-23 16:58 - CDTS_Test 0 O O

- Status changed from NEED_INFO to RESOLVED

#5 - 2023-05-23 17:10- CDTS_Test 0 0 O
- Status changed from RESOLVED to VERIFIED

#6 - 2023-05-23 17:11 - CDTS_Test 0 0 O
- Status changed from VERIFIED to CLOSED
